import React from 'react';
export default function LegendToggle(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M143-166v-94h674v94zm0-187v-94h674v94zm0-181v-112l258-155 199 141 217-154v117L600-543 396-688z" })));
}
